Subject: [Marnew] Next Steps

From: Natasha Rooney <[email-masked]>
Date: Tue, 29 Sep 2015 06:11:59 +0000

Hi all,

Thank-you once again for submitting position papers, following and attending MaRNEW. I hope you all had a relaxing weekend and a good trip home. I wanted to let you know about a few next steps:

  *   Updates to the website: I have some updates to submit to the MaRNEW site - I will make these tomorrow
  *   Minutes: I will work on the minutes over the next few weeks and send them to all to review
     *   IAB members: If there is a proper format for workshop minutes please let me know so I can stick to them!
  *   After the minutes have been written and sent for review I will ask the Technical Programme Committee to regroup to discuss the ideas identified in the sessions and get these ready to discuss on a mailing list.

For those who didn’t attend please note there will be an overview of the workshop at the SAAG meeting at IETF94. Hope to see you there!

If you have any questions let me know! Thanks again!

Natasha

Natasha Rooney | Technologist, Web and Internet, W3C & IETF | GSMA | [email-masked]<mailto:[email-masked]> | +44 (0) 7730 219 765 | @thisNatasha | Skype: [email-masked]<mailto:[email-masked]>
Tokyo, Japan

This email and its attachments are intended for the above named only and may be confidential. If they have come to you in error you must take no action based on them, nor must you copy or show them to anyone; please reply to this email or call +44 207 356 0600 and highlight the error.